## baycomusb 0.10

=== debian/changelog ===
baycomusb (0.10-15.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1036416)
  * d/copyright: Convert to machine-readable format
  * Exclude built Windows driver

 -- Bastian Germann <bage@debian.org>  Wed, 17 Sep 2025 22:28:35 +0200

baycomusb (0.10-15) unstable; urgency=medium

  * Use debhelper-compat 13 (Closes: #965430)
  * Update Uploaders (Closes: #990605)
  * Update debian/rules to use dh sequencer and dpkg-buildflags
  * Add Vcs fields for packaging repo on Salsa

 -- tony mancill <tmancill@debian.org>  Tue, 28 Dec 2021 11:35:19 -0800

baycomusb (0.10-14) unstable; urgency=medium

  * Remove hamish from uploaders since he has retired (Closes: #831472)
  * Bump Standards-Version: to 3.9.8
  * Bump debhelper compat to 6

 -- Colin Tuckley <colint@debian.org>  Sun, 02 Jul 2017 10:33:00 +0100

baycomusb (0.10-13) unstable; urgency=medium

  * Add myself to uploaders.
  * ACK the NMU.
  * Bump debhelper compat to 5.
  * Bump Standards-Version: to 3.9.6
  * Fix inline definitions for GCC5 (Closes: #777796)
  * Change arch from any to linux-any (Closes: #745162)

 -- Colin Tuckley <colint@debian.org>  Wed, 13 May 2015 17:22:00 +0100

baycomusb (0.10-12.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop unnecessary autotools build depends. (Closes:
    #724352)

 -- Eric Dorland <eric@debian.org>  Sun, 02 Mar 2014 18:31:12 -0500

baycomusb (0.10-12.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Nov 2009 10:36:05 +0000

baycomusb (0.10-12) unstable; urgency=low

  * Build-depends on pkg-config. Closes: #515537.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 17 Feb 2009 08:31:34 +0100

baycomusb (0.10-11) unstable; urgency=low

  * No longer build baycomusbtrx, it depends on version 1.2 of GTK+.
    Closes: #515267.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 15 Feb 2009 18:58:47 +0100

baycomusb (0.10-10) unstable; urgency=low

  * Fix bashism in /usr/share/doc/baycomusb/examples/baycomusb.initscript.
    Closes: #489541.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 19 Jul 2008 15:53:45 +0200

baycomusb (0.10-9) unstable; urgency=low

  * Remove libxml-dev from the build dependencies. Closes: #470008.
  * Lintian fixes.
  * Add a decent copyright file.
  * This is an attempt to build against libxml2, following the
    instructions on http://xmlsoft.org/upgrade.html. Please report
    errors.
  * Add baycomusb.initscript to the package as an example.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 11 Mar 2008 21:27:21 +0100

baycomusb (0.10-8) unstable; urgency=low

  * Make sure we clean up flexdrv/libtrxapi.a and flexdrv/libusb.a, file
    modified: flexdrv/Makefile.am using CLEANFILES. Closes: #424140.
  * Running automake triggered a bunch of errors, things like
    "AC_COMPILE_IFELSE was called before AC_GNU_SOURCE" and for example
    "AM_INTL_SUBDIR is expanded from...". Added AC_GNU_SOURCE to
    configure.in to get rid of these errors.
  * Running autoconf triggered errors in flexdrv/Makefile.am.
    Used AM_CFLAGS and AM_LDFLAGS to fix them.
  * Add the required depcomp to the distribution.
  * Add automake and autoconf build dependencies.
  * Update 'missing' to the latest version.
  * Use LIBMULTITHREAD instead of LIBTHREAD in trxctrl/Makefile.am to
    fix a compilaton error.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 17 May 2007 10:40:01 +0200

baycomusb (0.10-7) unstable; urgency=low

  * Transfer ownership to Debian-Hams.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  1 Apr 2007 20:17:31 +0200

baycomusb (0.10-6) unstable; urgency=low

  * Add definition of USBDEVFS_URB_SHORT_NOT_OK and USBDEVFS_URB_ISO_ASAP
    in usbdevice_fs.h. This should fix building on amd64.
  * Migrate to debhelper.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 13 Dec 2005 09:59:30 +0100

baycomusb (0.10-5) unstable; urgency=low

  * Fixed a FTBFS due to jumps into statement expressions, patch by Matt
    Kraai, thanks! Closes: #317864.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 12 Jul 2005 10:02:58 +0200

baycomusb (0.10-4) unstable; urgency=low

  * Patch for FTBFS on amd64 by Andreas Jochens, thanks! Closes: #285503.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 14 Dec 2004 09:36:55 +0100

baycomusb (0.10-3) unstable; urgency=low

  * Watch file added.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  7 Aug 2004 10:16:46 +0200

baycomusb (0.10-2) unstable; urgency=low

  * Patch by Andreas Jochens for gcc-3.4 compilation, thanks! Closes: #260148.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 18 Jul 2004 23:41:37 +0200

baycomusb (0.10-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 12 Jan 2004 12:51:08 +0100
