=== debian/control ===
Source: baycomusb
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>,
 Patrick Ouellette <pouelle@debian.org>,
 tony mancill <tmancill@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper-compat (=13),
 libxml2-dev,
 pkgconf,
 zlib1g-dev,
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/baycomusb
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/baycomusb.git

Package: baycomusb
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Drivers for the HB9JNX packet radio usb modem
 This package provides drivers for the baycom usb packet radio modem designed
 by HB9JNX.
 .
 This was used for AX25 packet communication over Amateur Radio.
 .
 Note that the upstream for this package has vanished.
